#etch-modal {z-index:90000;position:fixed;top:0;left:0;right:0;bottom:0;display:block;width:100%;height:100%;
background:#323232;opacity:.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);}
.etch-clear-modal {background:transparent !important;}
#etch-dialog  {z-index:90100;position:absolute;top:0;left:0;padding:0;width:400px; background-color:#ffffff; border:1px solid #d0d0d0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; -moz-box-shadow:0 0 5px 0 #787878; -webkit-box-shadow:0 0 5px 0 #787878; box-shadow:0 0 5px 0 #787878; border:1px solid #1D2638;}

#etch-title {font-weight:bold; font-size:1.2em;padding:10px;border-bottom:1px solid #d0d0d0;
	color:#ececec;text-shadow: -1px -1px 0px #0D1628;
	background-color:#1D2638;
   -moz-box-shadow:inset 0 -20px 20px -20px #000000;
   -webkit-box-shadow:inset 0 -20px 20px -20px #000000;
   box-shadow:inset 0 -20px 20px -20px #000000;
}
#etch-title .etch-close {display:none;}

#etch-body, #etch-preview {padding:20px 15px 10px 15px;overflow:auto;}
#etch-preview {display:none;float:right;border-left:1px solid #D0D0D0;}
#etch-footer {text-align:right;padding:10px;border-top:1px solid #d0d0d0;}
#etch-footer .footnote {float:left;line-height:250%;color:#1D2638;font-style:italic;}

#etch-footer input.etch-btn-ok {}
#etch-footer input:hover.etch-btn-ok, #etch-footer input.hover.etch-btn-ok {}
#etch-footer input.etch-btn-cancel {}
#etch-footer input:hover.etch-btn-cancel, #etch-footer input.hover.etch-btn-cancel {}
#etch-footer input.etch-btn-plain {}
#etch-footer input:hover.etch-btn-plain, #etch-footer input.hover.etch-btn-plain {}

.etch-suggestable {width:200px;}
#etch-suggest  ul {margin:0;padding:0;list-style:none;z-index:900;}
#etch-suggest  li {margin:0;padding:5px;}
#etch-suggest {display:none;overflow:auto;height:auto;width:200px;position:absolute;top:0;left:0;border:1px solid #666666;border-right-width:2px;border-bottom-width:2px;background-color:#ffffff;-moz-border-radius:.25em;-webkit-border-radius:.25em;border-radius:.25em;}
.loading {background:url(../../img/loading-white-small.gif) no-repeat 0 50%;line-height:16px;height:16px;padding-left:20px;}
.etch-clickable {cursor:pointer;}

li.etch-selected, tr.etch-selected td {background-color:#ffeed9;}
li.etch-hover, tr.etch-hover td {background-color:#ffeed9;cursor:pointer;}
a.etch-trigger {display:block;width:0px;height:0px;text-decoration:none;color:inherit;}
